Subject: Re: Regarding My Salary
From: Diwakar Thakur <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Thu, 28 Sep 2017 10:41:25 +0530

Sure, I understand

Please mail me once the check is ready and u will try my best to come and
collect it.

Regards,
Diwakar

On 28-Sep-2017 10:27 AM, "Swati Shukla" <[email-masked]> wrote:

> Hi
>
> I will be able to prepare your cheque only after Saurabh sir comes to
> office.
>
> Best Regards
> Swati Shukla
>
> ------------------------------
> *From: *"Diwakar Thakur" <[email-masked]>
> *To: *"Swati Shukla" <[email-masked]>
> *Sent: *Thursday, September 28, 2017 10:13:59 AM
> *Subject: *Re: Regarding My Salary
>
> Hi Swati,
>
> Thanks for your reply,
>
> I am inquiring because I am in need, please take my request and let me
> know when can I come to collect my check
>
> Regards,
> Diwakar
>
> On 28-Sep-2017 9:33 AM, "Swati Shukla" <[email-masked]> wrote:
>
>> Hi Diwakr
>>
>> First salary is not credited directly, it is paid only if you request for
>> it otherwise it is added with the next salary cycle.
>>
>> Secondly first salary is always paid through cheque.
>>
>> Best Regards
>> Swati Shukla
>>
>> ------------------------------
>> *From: *"Diwakar Thakur" <[email-masked]>
>> *To: [email-masked]
>> *Sent: *Thursday, September 28, 2017 7:57:28 AM
>> *Subject: *Regarding My Salary
>>
>> Hi Swati,
>>
>> Hope you are doing well.
>>
>> I would like to confirm about my salary for the month of August.
>>
>> My joining was on 21 August and as per the company policy I think the
>> salary for August would be credited today.
>>
>> I have already provided you my bank details
>>
>> Please confirm.
>>
>> Regards
>> Diwakar Thakur
>>
>
>